pt-BR:
  enumerations:
    bncc_disciplines:
      portuguese_language: "Língua portuguesa"
      art: "Arte"
      physical_education: "Educação física"
      english_language: "Língua inglesa"
      spanish_language: 'Língua Espanhola'
      mathematics: "Matemática"
      sciences: "Ciências"
      geography: "Geografia"
      history: "História"
      religious_education: "Ensino religioso"
      italian_language: "Língua italiana"
      computing: "Computação"
